<?
	header ("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
	header ("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
	header ("Cache-Control: nocache, must-revalidate");
	header ("Pragma: nocache");
	
	session_name($g_logged_url);
	session_start();
	
	//print $_SERVER['HTTP_REFERER']."<br>";
	//print $g_path_sl_outer."<br>";
	
	if(isset($can_live_alone) && $can_live_alone == 1){
		$l_referer = $g_path_sl_outer;
	}else{
		$l_referer = str_replace('http://', '', $_SERVER['HTTP_REFERER']);
	}
	$l_referer = substr($l_referer, strpos($l_referer, '/'));
	
	$l_outer = str_replace('http://', '', $g_path_sl_outer);
	$l_outer = substr($l_outer, strpos($l_outer, '/'));
	
	//if(strstr($_SERVER['HTTP_REFERER'], $g_path_sl_outer)){
	if(1 == 1 || strstr($l_referer, $l_outer)){
		$_SESSION['__id'] = 1;
	}else{
		print "Error 784533! Please contact administrator!";
		exit;
	}
	
	include $g_path."u_translate_hr.php";
	include $g_path."u_translate_en.php";
	include $g_path."u_translate_ks.php";
	
	foreach($g_term['hr'] as $key => $value){
		if($key){
			//print $key." - ".$value."<br>";
			
			if($g_term['en'][$key] == ''){
				$g_term['en'][$key] = $value;
			}
		}
	}
	
	
?>